html
{
}

#navi{ position:absolute; top: 10; left: 10;}
#main{position:absolute; top: 40; left: 150;}

body
{ 
  scrollbar-base-color:#DFD8D0;
  scrollbar-arrow-color:#000000;
  scrollbar-DarkShadow-color:#3F4040;
  scrollbar-lighshadow-color:#50575F;
  scrollbar-track-color:#50575F;

  font-size: 12px;
  background-color:#909090;
  background-image:url("../images/mozillium.png");
  color: #EFEFEF;
  font-variant : normal;
}

table
{
  font-size: 12px; 
  font-family:arial,helvetica;
}

tr{
  background-color: transparent;
}

td{
  font-size: 12px;
  font-family:arial,helvetica;
}

a:link,a:visited,a:active {
  background-color: #909090;
  color: #EFEFEF;
  text-decoration:none;
}

a:hover {
  background-color: #EFEFEF;
  color: #909090;
}

a.navi-link:hover {color: #101010; background-color: #909090;}

.navi-backdrop{
  background-color: transparent;
  color: #000000;
}

.navi
{
  position: absolute;
  left: 10px;
  top: 10px;
  font-size: 12px;
}

.navi-foreground{
  background-color: transparent;
  color: #FFFFFF;
}

.main
{
  font-size: 12px;
  background-color: transparent;
  color: #000000;
  left: 10px; top:10px;
}

.tcontent
{
  font-size: 12px;
  background-color: transparent;
  color: #000000;
}

.theader
{
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold;
  background-color: transparent;
}

.flik{
 font-size: 14px;
 font-weight: bold;
}

.siteTitle{
 font-size: 16px;
 font-weight: bold;

}

.pageTitle{
 font-size: 16px;
 font-weight: bold;
}

.hr{
  color: #000000;
  height: 25px;
  width: 430px;
  background-color: transparent;
  background-image:url('../images/mozilltr.gif');
}

.code{
  font-family: "comic sans ms";
  color: #000000;
  background-color: #CCCCCC;
}

.comment{
  font-family: "comic sans ms";
  color: #007F00;
  background-color: transparent;
}

.hide
{
  display: none;
}

//-->
</style>